/* CSS Document */
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 1685px;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.black_overlay1{
	width: 1049px;
	height: 1685px;
	background-color: black;
	filter: alpha(opacity=80);
}
 .white_content {
	display: none;
	position: absolute;
	top: 20%;
	left:12%;
	width: 0px;
	height: 0px;
	z-index:1002;
	overflow: hidden;
	background:url(../images/popup-bg.jpg) no-repeat;
}
#RequestDiv { width:779px; float:left;}
#RequestDiv h2 { color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:normal; text-align:center; width:100%;  padding:20px 0px 60px 0px; margin:0px; }
#RequestDiv ul { width:539px; float:left; padding:0px 120px 0px 120px; margin:0px; list-style:none; }
#RequestDiv ul li { width:539px; float:left; padding:0px; margin:0px; list-style:none; }
#RequestDiv ul li.textspace { float:left; padding:0px 0px 10px 0px; margin:0px; list-style:none; }
.popup-txt { width:239px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; text-align:right; padding:0px 30px 0px 0px;}
.popup-field { width:270px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; }
.popup-input-field { width:200px; border:1px solid #0C7C9F; background:url(../images/textbox-bg.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; }
.popup-select-field { width:200px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; }

#RequestDiv ul li.bottom {width:539px; float:left; text-align:center; padding:0px 0px 0px 0px; }
#close { width:100%; float:left; }



/*Modified By :: Ranjit Das as on 04-11-09*/
#box{ background-color: black; z-index:1001; -moz-opacity: 0.8;	opacity:.80%; filter: alpha(opacity=80); height:0px; width:0px; position: absolute; }
#DialogBox{ height:450px; width:450px; position: absolute; }
